@media (max-width: 780px) {
  .nav { position: relative; }
  .nav nav.open {
    display: flex;
    position: absolute;
    top: 66px;
    left: 0;
    right: 0;
    z-index: 20;
    padding: 12px 15px;
    flex-direction: column;
    align-items: stretch;
    gap: 0;
    background: #fff;
    box-shadow: 0 7px 13px #001b4230;
  }
  .nav nav.open a {
    padding: 12px 0;
    border-bottom: 1px solid var(--line);
    font-size: 11px;
  }
}
